**/__pycache__/*
runs/*
!runs/snake/
!runs/snake/config.toml
!runs/snake/training.log
!runs/snake/checkpoints/
runs/snake/checkpoints/*
!runs/snake/checkpoints/ep_1300.pt
!runs/snake/checkpoints/ep_2300.pt
!runs/snake/checkpoints/ep_4000.pt
!runs/snake/checkpoints/ep_20000.pt
